Presets - ReShade v1.6 Yanred=0

SIGUEME EN MIS REDES SOCIALES:=0
FACEBOOK: https://goo.gl/lQ8ImM=0
GRUPO: https://goo.gl/F7wJcj=0
Twitter: https://goo.gl/2iPBT3=0
Discord; https://discord.gg/9xCKpwR=0
SUSCRIBETE: https://goo.gl/LSfna2=0


Effects=Clarity.fx,DPX.fx,LumaSharpen.fx,Colourfulness.fx,AdaptiveSharpen.fx,FakeHDR.fx,Levels.fx
Techniques=Clarity,Colourfulness,LumaSharpen,HDR,DPX,AdaptiveSharpen,Levels
TechniqueSorting=Clarity,Colourfulness,LumaSharpen,HDR,DPX,AdaptiveSharpen,Levels

[Clarity.fx]
ClarityRadius=3.000000
ClarityBlendMode=2.000000
ClarityOffset=5.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50.000000
ClarityBlendIfLight=20.000000
ClarityViewMask=0.000000
ClarityViewBlendIfMask=0.000000
ClarityStrength=0.400000
ClarityLightIntensity=0.000000

[Colourfulness.fx]
lim_luma=0.700000
colourfulness=0.100000

[LumaSharpen.fx]
pattern=1.000000
sharp_strength=0.900000
sharp_clamp=0.050000
offset_bias=1.000000
show_sharpen=0.000000

[DPX.fx]
RGB_Curve=30.000000,30.000000,30.000000
Strength=0.100000
RGB_C=5.360000,1.360000,0.340000
Contrast=0.200000
Saturation=0.100000
Colorfulness=2.500000

[FakeHDR.fx]
HDRPower=1.200000
radius1=0.693000
radius2=0.770000

[AdaptiveSharpen.fx]
curve_height=0.200000
L_compr_low=0.167000
D_compr_low=0.250000
curveslope=0.500000
L_overshoot=0.003000
D_overshoot=0.009000
L_compr_high=0.334000
D_compr_high=0.500000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000


[Levels.fx]
BlackPoint=1.000000
WhitePoint=195.000000
HighlightClipping=0.000000




